# IntlTimeZone::getTZDataVersion

(PHP 5 >= 5.5.0, PHP 7, PECL >= 3.0.0a1)

IntlTimeZone::getTZDataVersion — Get the timezone data version currently used by ICU

### Description

public static IntlTimeZone::getTZDataVersion ( void ) : string

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values